
a:link {color:#cbcbcb;}
a:visited {color:#cbcbcb;}
a:hover {color:#9fa0a3;}
a:active {color:#cbcbcb;}
a:link {text-decoration:none;}


h1{
	font-size:13px;
	color:#9fa0a3;
	text-align:center;
	margin-top:30px;
	border:0;
	outline:0;
}

h2{
	font-size:12px;
    margin-top:-0.8em;
    color:#ff8000;
    text-align:center;
    outline:0;
}


	width:500px;
	height:500px;
	background-image: url('../img/logos/autrechose_index.png');
	background-repeat:no-repeat;
	background-position:-0px 180px;
	margin:auto; /* centrer la page*/
	/*background-color:#808080;*/
}	position: relative;
	
	width:321px;
	height:136px;
	


.copyright{
	
	position: absolute;
	top:0pxpx;
	left:50%;
	font-size:9px;
	color:#9fa0a3;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	}